<br>
<div class="container-fluid">
  <div class="row">
    <div class="col-md-12 col-sm-12">
      <div class="card">
        <div class="card-body">
          <div class="table-responsive">
            <div class="table-wrapper">
              <div class="table-title ">
                <h2 class="text-center">CONSTRUCTORA RADAC</h2>
                <hr>
                <h2 class="text-center">Calle 5 de Mayo no. 13 Barrio de Tecpa Morales, La Magdalena Tlatelulco - Tlaxcala - C.P. 90833</h2>
                <h4 class="text-center"> {{obr.clave}} - {{obr.nombre_obra}} - {{obr.direccion}}</h4>
              </div>
                <br><h2 class="text-center">Reporte de Materiales</h2>
            </div>
              <table class="table table-striped table-hover ">
                <thead>
                    <tr>
                      <th>Partida</th>
                      <th>Monto</th>
                    </tr>
                </thead>
                <tbody>
                  <tr>
                    <td>Trabajo en Cochera</td>
                    <td>300,000</td>
                  </tr>
                  <tr>
                    <td>Trabajo en cocina</td>
                    <td>50,000</td>
                  </tr>
                </tbody>
                <tfoot>
                <tr>
                <th>Partida</th>
                <th>Monto</th>
            </tr>
        </tfoot>
            </table>
            <!-- <div *ngFor="let item of maestros$ | async">
              <div *ngFor="let item of listados$ | async">
                <div *ngFor="let item of partid$ | async">
                    <td>{{item.nombre}}</td>
                    <td>{{item.cantidad * item.p_unitario | currency}}</td>
                </div>
              </div>
            </div> -->
